var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/videos/route.js")
R.c("server/chunks/[root-of-the-server]__00ag37x._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_videos_route_actions_1q1oj03.js")
R.m(2525)
module.exports=R.m(2525).exports
